Re: [FFADO-devel] Rev 2102 + Saffire Pro 24: Incompatible libffado version!


View entire thread